=== debian/control ===
Source: nabi
Section: x11
Priority: optional
Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
Homepage: http://nabi.kldp.net/
Vcs-Browser: http://git.debian.org/?p=l10n-korean/nabi.git
Vcs-Git: git://git.debian.org/git/l10n-korean/nabi.git
Standards-Version: 3.9.1
Build-Depends: autotools-dev,
	       debhelper (>> 7.0.50),
	       docbook-xsl,
	       libgtk2.0-dev,
	       libhangul-dev (>= 0.0.12),
	       libxt-dev,
	       pkg-config,
	       quilt (>= 0.46-7~),
	       xsltproc,

Package: nabi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: imhangul
Description: Korean X input method server plus imhangul status monitor
 Nabi is an X input method server for Korean text input.
 .
 In addition, it shows the status of imhangul (GTK+ 2 input module) in
 System Tray (i.e. Notification Area).
