## nabi 0.99.10

=== debian/changelog ===
nabi (0.99.10-1) unstable; urgency=low

  * New upstream release
  * Standards-Version: 3.9.2

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 13 Nov 2011 23:10:18 +0900
