=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Homepage: http://nabi.kldp.net/
 Vcs-Browser: http://git.debian.org/?p=l10n-korean/nabi.git
 Vcs-Git: git://git.debian.org/git/l10n-korean/nabi.git
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: autotools-dev,
 	       debhelper (>> 7.0.50),
 	       docbook-xsl,
 	       libgtk2.0-dev,
-	       libhangul-dev (>= 0.0.12),
+	       libhangul-dev (>= 0.1.0),
 	       libxt-dev,
 	       pkg-config,
 	       quilt (>= 0.46-7~),
