=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with quilt

override_dh_auto_configure:
	env LDFLAGS="-Wl,-as-needed" dh_auto_configure -- \
		--with-default-keyboard=2

DB2MAN=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP=xsltproc -''-nonet

override_dh_auto_build:
	dh_auto_build
	$(XP) -o $(CURDIR)/debian/nabi.1 $(DB2MAN) $(CURDIR)/debian/nabi.dbk
