=== debian/watch ===
version=3
opts=filenamemangle=s/.*filename=(.*)/$1/,downloadurlmangle=s/\/projects\/nabi\/download\/([0-9]+).*/\/frs\/download\.php\/$1/ \
  http://kldp.net/projects/nabi/download \
  /projects/nabi/download/[0-9]+\?filename=nabi-(.*)\.tar\.gz
