## nabi 0.99.11

=== debian/changelog ===
nabi (0.99.11-2) unstable; urgency=low

  * Suggest imhangul-{gtk2,gtk3} instead of old imhangul
  * debian/watch
    - Rewrite it without using the googlecode redirector.
  * Use debhelper 9
  * Standards-Version: 3.9.3
  * debian/rules:
    - Keep the hardening compiler options while adding -as-needed option.
  * debian/copyright:
    - Use the copyright format 1.0

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 20 May 2012 04:27:11 +0900

nabi (0.99.11-1) unstable; urgency=low

  * New upstream release
  * debian/watch: new upstream download location in Google Code
  * debian/nabi.install: do not install im-config files which are against
    the im-config design

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 31 Dec 2011 20:24:46 +0900
