=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Homepage: http://nabi.kldp.net/
 Vcs-Browser: http://git.debian.org/?p=l10n-korean/nabi.git
 Vcs-Git: git://git.debian.org/git/l10n-korean/nabi.git
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: autotools-dev,
-	       debhelper (>> 7.0.50),
+	       debhelper (>= 9),
 	       docbook-xsl,
 	       libgtk2.0-dev,
 	       libhangul-dev (>= 0.1.0),
@@ -20,7 +20,7 @@
 Package: nabi
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: imhangul
+Suggests: imhangul-gtk2 | imhangul-gtk3
 Description: Korean X input method server plus imhangul status monitor
  Nabi is an X input method server for Korean text input.
  .
