=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 %:
 	dh $@ --with quilt
 
+LDFLAGS += -Wl,-as-needed
+
 override_dh_auto_configure:
-	env LDFLAGS="-Wl,-as-needed" dh_auto_configure -- \
-		--with-default-keyboard=2
+	dh_auto_configure -- --with-default-keyboard=2
 
 DB2MAN=/usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
 XP=xsltproc -''-nonet
