=== debian/changelog ===
nabi (1.0.0-2) unstable; urgency=medium

  [ Changwoo Ryu ]
  * Correct Vcs-* fields
  * Standards-Version: 3.9.5
  * debian/README.Debian.ko: fix typos
  * Stop installing im-switch file
  * debian/docs: Update docs to intall

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 10 May 2014 10:35:15 +0900

nabi (1.0.0-1) unstable; urgency=low

  [ Changwoo Ryu ]
  * New upstream release
  * debian/copyright: Correct format
  * debian/nabi.nbk: Change the license from GFDL to GPL-2+
  * Remove unneeded quilt build dependency
  * Remove deprecated im-switch information on README.Debian
  * Update the upstream homepage
  * Standards-Version: 3.9.4

 -- Changwoo Ryu <cwryu@debian.org>  Sat, 02 Feb 2013 20:41:07 +0900
