=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian Korean L10N <debian-l10n-korean@lists.debian.org>
 Uploaders: Changwoo Ryu <cwryu@debian.org>
-Homepage: http://nabi.kldp.net/
-Vcs-Browser: http://git.debian.org/?p=l10n-korean/nabi.git
-Vcs-Git: git://git.debian.org/git/l10n-korean/nabi.git
-Standards-Version: 3.9.3
+Homepage: http://code.google.com/p/nabi/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=l10n-korean/nabi.git
+Vcs-Git: git://anonscm.debian.org/l10n-korean/nabi.git
+Standards-Version: 3.9.5
 Build-Depends: autotools-dev,
 	       debhelper (>= 9),
+               dh-autoreconf,
 	       docbook-xsl,
 	       libgtk2.0-dev,
 	       libhangul-dev (>= 0.1.0),
 	       libxt-dev,
 	       pkg-config,
-	       quilt (>= 0.46-7~),
 	       xsltproc,
 
 Package: nabi
