=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,14 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with quilt
+	dh $@ --with autoreconf
 
 LDFLAGS += -Wl,-as-needed
+
+override_dh_autoreconf:
+	touch ChangeLog
+	glib-gettextize --copy --force
+	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-default-keyboard=2
