=== debian/watch ===
version=3
http://code.google.com/p/nabi/downloads/list .*/nabi-(\d[\d.]*)\.(?:tar\.gz|tar\.bz2)
