=== debian/changelog ===
nabi (1.0.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with -std=gnu17 to workaround FTBFS with GCC 15.
    (Closes: #1097427)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 22:15:21 +0300

nabi (1.0.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 1 obsolete maintscript entry.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse,
    Repository.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on libhangul-dev.
  * Do not suggest removed imhangul-* anymore.
  * Fix FTBFS on double build (Closes: #1048916)

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 18 Sep 2023 22:51:04 +0530

nabi (1.0.1-1) unstable; urgency=medium

  * New upstream version
    - Closes: #748207
  * debian/control: Update to debhelper-compat 13
  * Bump Standards-Version to 4.6.2
  * debian/control: Add 'Rules-Requires-Root: no'
  * debian/rules: Remove -Wl,--as-needed linker flag; the bullseye tool
    chain defaults to it
  * Add Salsa CI config
  * debian/{control,watch}: Update the upstream homepage
  * Ignore litntian error by not-a-doc /usr/share/nabi/symbol.txt

 -- Changwoo Ryu <cwryu@debian.org>  Mon, 05 Jun 2023 02:55:27 +0900

nabi (1.0.0-4) unstable; urgency=medium

  * debian/control:
    - Update Vcs-* to the new salsa.d.o repository
    - Add the git branch to Vcs-Git
  * debian/patches/002-cross.patch: Fix FTCBFS. Thanks to Helmut Grohne
  * Standards-Version: 4.3.0
  * Fix misc lintian errors
    - Remove trailing whitespace
    - Upgrade to debhelper 12
    - Use https for the copyright format URL
    - Move theme READMEs to /usr/share/doc/nabi/
  * Update debian/copyright: upstream URLs and years

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 12 May 2019 19:13:12 +0900

nabi (1.0.0-3) unstable; urgency=medium

  * debian/{control,copyright,watch}: Update the upstream URL
  * debian/rules: Enable hardening=+all build
  * debian/copyright: Correct DEP-5 format
  * debian/control: Use https URLs for Vcs-*
  * debian/control: Standards-Version: 3.9.8

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 26 Feb 2017 02:51:53 +0900
