=== debian/watch ===
version=4
 https://github.com/libhangul/nabi/tags \
 .*/nabi@ANY_VERSION@@ARCHIVE_EXT@
